<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000047358668</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2023/3/23/MICB2307576A/jo/article_1</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/47/35/86/JORFARTI000047358668.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000047358664" date_publi="2023-03-29" date_signature="2023-03-23" nature="ARRETE" nor="MICB2307576A" num="" num_parution_jo="0075">
<TITRE_TXT c_titre_court="Arrêté du 23 mars 2023" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000047358664">Arrêté du 23 mars 2023 relatif à l'organisation et au fonctionnement du comité de sélection pour la nomination dans les emplois de l'inspection générale des affaires culturelles</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047358668" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Pour les nominations dans les emplois d'inspecteurs généraux des affaires culturelles et d'inspecteurs des affaires culturelles, le comité de sélection prévu par l'article 15 du décret du 9 mars 2022 susvisé est ainsi composé :<br/>1° Le chef du service de l'inspection générale des affaires culturelles, président du comité ;<br/>2° Deux inspecteurs généraux des affaires culturelles ;<br/>3° Une personnalité qualifiée dans les domaines de la culture, des médias ou des industries culturelles, n'occupant pas d'emploi au ministère de la culture ou dans un organisme placé sous sa tutelle ;<br/>4° Une personnalité qualifiée justifiant de compétences en matière de ressources humaines extérieure au ministère de la culture.<br/>Les membres du comité de sélection sont nommés par arrêté du ministre chargé de la culture.<br/>Le comité de sélection est composé de façon à concourir à une représentation équilibrée entre les hommes et les femmes, dans les conditions prévues à l'article L. 325-17 du code général de la fonction publique.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>


</LIENS>
</ARTICLE>
